Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: Robin Lee Powell <[email-masked]>
Date: Tue, 11 Mar 2003 14:33:53 -0800

On Tue, Mar 11, 2003 at 05:29:17PM -0500, Rob Speer wrote:
> On Tue, Mar 11, 2003 at 02:23:40PM -0500, John Cowan wrote:
> > Rob Speer scripsit:
> > 
> > > Perhaps "x1:a1=b1" would make it more clear that it's telling you about
> > > the argument order, not that it's a 3-place lujvo.
> > 
> > No, "x1=a1=b1" makes it very clear that the x1 place (of the lujvo) is
> > synonymous with the first places of the two components.
> 
> So it's not actually ambiguous, but it still seems like using the same
> symbol as the one used for combining two places could make it
> confusing to read. Why not use a colon?

Because I suspect LaTeX won't render it *nearly* as nicely in the
printed output.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi